Imports System.Windows.Forms

Public Class errorOkNg
    Private timeCount As Int16 = 2    ''2초 뒤 꺼짐

    Private Sub errorOkNg_Load(sender As Object, e As EventArgs) Handles MyBase.Load
        Me.Text = mainForm.projectName & mainForm.projectVer
        timeCount = 2
        closeTimer.Enabled = True
        btnOk.Focus()
    End Sub

    Private Sub btnOk_Click(sender As Object, e As EventArgs) Handles btnOk.Click
        closeTimer.Enabled = False
        Me.Close()
    End Sub

    Private Sub closeTimer_Tick(sender As Object, e As EventArgs) Handles closeTimer.Tick
        timeCount -= 1
        If timeCount = 0 Then
            closeTimer.Enabled = False
            Me.Close()
        End If

        btnOk.Focus()
    End Sub
End Class
